<?php
// this file needs to be utf8 without BOM. Check accentuated chars : é à è ù
header("content-type: application/xml");
$folder = "";
$not_access = 0;
//includes
require_once('includes.php');

echo '<'.'?xml version="1.0" encoding="UTF-8"?'.'>';
?>
<Module>
<Content><![CDATA[
<head>
</head>
<body>
<div id="container__MODULE_ID__" style="padding: 4px;">
</div>
</body>

<script>
	$('container__MODULE_ID__').set('html',lg('lblFirstUsageDesc'));
</script>
]]></Content>
</Module>